<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Blocks 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Amministrazione blocchi");
define("_AM_ADDBLOCK","Aggiungi un nuovo blocco");
define("_AM_LISTBLOCK","Elenca tutti i blocchi");
define("_AM_SIDEBADMIN","Lato amministrazione blocchi");
define("_AM_SIDE","Lato");
define("_AM_BLKDESC","Descrizione blocco");
define("_AM_TITLE","Titolo");
define("_AM_WEIGHT","Peso");
define("_AM_ACTION","Azione");
define("_AM_CENTERBADMIN","Amministrazione blocco centrale");
define("_AM_NO","No");
define("_AM_YES","Sì");
define("_AM_BLKTYPE","Tipo di blocco");
define("_AM_LEFT","Sinistra");
define("_AM_RIGHT","Destra");
define("_AM_CENTER","Centro");
define("_AM_VISIBLE","Visibile");
define("_AM_POSCONTT","Posizione del contenuto aggiuntivo");
define("_AM_ABOVEORG","Prima del contenuto originale");
define("_AM_AFTERORG","Dopo il contenuto originale");
define("_AM_EDIT","Modifica");
define("_AM_DELETE","Cancella");
define("_AM_SBLEFT","Blocco Laterale - Sinistra");
define("_AM_SBRIGHT","Blocco Laterale - Destra");
define("_AM_CBLEFT","Blocco Centrale - Sinistra");
define("_AM_CBRIGHT","Blocco Centrale - Destra");
define("_AM_CBCENTER","Blocco Centrale - Centro");
define("_AM_CONTENT","Contenuto");
define("_AM_OPTIONS","Opzioni");
define("_AM_CTYPE","Tipo Contenuto");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Autoformattazione (faccine abilitate)");
define("_AM_AFNOSMILE","Autoformattazione (faccine disabilitate)");
define("_AM_SUBMIT","Invia");
define("_AM_CUSTOMHTML","Blocco personalizzato(HTML)");
define("_AM_CUSTOMPHP","Blocco personalizzato (PHP)");
define("_AM_CUSTOMSMILE","Blocco personalizzato (Autoformattazione - faccine abilitate)");
define("_AM_CUSTOMNOSMILE","Blocco personalizzato (Autoformattazione - faccine disabilitate)");
define("_AM_DISPRIGHT","Visualizza solo i blocchi di destra");
define("_AM_SAVECHANGES","Salva modifiche");
define("_AM_EDITBLOCK","Modifica un blocco");
define("_AM_SYSTEMCANT","I blocchi di sistema non possono essere cancellati!");
define("_AM_MODULECANT","Questo blocco non può essere cancellato direttamente! Se desideri cancellare questo blocco, devi prima disabilitarlo.");
define("_AM_RUSUREDEL","Sei sicuro di voler cancellare il blocco <b>%s</b>?");
define("_AM_NAME","Nome");
define("_AM_USEFULTAGS","Tag utili:");
define("_AM_BLOCKTAG1","%s stamperà %s");


?>